<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <form action="" method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" name="submit" value="Submit">
        <input type="submit" name="add_another" value="Submit and add another">
    </form>
    {% if messages %}
      {% for message in messages %}
      <p>{{ message }}</p>
      {% endfor %}
    {% endif %}
  </body>
</html>
